Subject: Blue Dog Max, comments on draft CO # 1
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 13 Feb 2001 23:19:00 -0800 (PST)

Eric,

I need to incorporate the essential parts of what Jeff Darst refers to as 
Attachment 2 below (91209_14 Jul 2000_Chiller Provisions.doc) into the Change 
Order, not as an attachment.  This Attachment contains specifications as to 
what they are providing as well as stipulations as to how we are to install 
the inlet chillers.  I need to know which are the specifications as to what 
they are providing and how the scope is being changed.  I'm not concerned 
with their recommendations of how we are to install the inlet chillers since 
that is our scope and our liability/warranty.

Please separate out the scope items that need to be included in the Change 
Order and provide me with the wording so that I may get another draft of this 
Change Order out for review.

If you want to get together to discuss, please give me a call.

Thanks
Renee Alfaro
Phone: 713-646-7281
Fax: 713-646-6158
Email: [email-masked]

	[email-masked]
	02/13/2001 11:03 AM
		 
		 To: [email-masked]
		 cc: [email-masked]
		 Subject: Blue Dog Max, comments on draft CO # 1

Brian,

Attached are our comments to your draft of CO #1.  Our proposed attachment 2
is attached (this is from my e-mail to Eric dated July 14, 2000).

We are still looking for a copy of the Consent to Assignment.

>  <<Chgs. to draft CO#1,rev.7, 2-12-01.doc>>  <<91209_14 Jul 2000_Chiller
> Provisions.doc>>
>
Thanks,

Jeff
Global Power Plant Systems
518-385-0663
518-381-1513 (fax)

 - Chgs. to draft CO#1,rev.7, 2-12-01.doc
 - 91209_14 Jul 2000_Chiller Provisions.doc